package pothos_tegaki;


/**
 * 動作チェック用
 * 
 * 
 * @author miuramo
 *
 */
public class TegakiRecognizer {
	static PothosLibRecognizer recognizer;
	public static void addRecogTask(TegakiRecogTask trt){
		if (recognizer == null) {
			recognizer = new PothosLibRecognizer();
			recognizer.startThread();
		}
		recognizer.queue.put(trt);
	}
}
